# ValidatedTextFieldWrapper class

Text field wrapper

Inheritance
  - Object
  - FieldWrapper
  - TextFieldWrapper
  - ValidatedTextFieldWrapper

## Constructors

ValidatedTextFieldWrapper(Field field)

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited
type ↔ FieldType
  Field type
  read / write inherited
validated ↔ bool
  Field text value
  read / write
value ↔ OcrResult?
  Field text value
  read / write inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited